﻿#header #block-superfish-1 .content #superfish-1-accordion.sf-menu.sf-style-agiusa li.first{padding-top:.75em;}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

  #site-header .header-callouts {
    margin-right: 1em; }

    #site-header .header-callouts ul {
      list-style: none; }

      #site-header .header-callouts ul li {
        display: inline;
        padding: 0 1em 0 0;
        font-family: "Raleway", sans-serif;
        text-transform: uppercase;
        font-weight: 500; }

      #site-header .header-callouts ul a {
        border: solid #2a6592 2px;
        padding: .5em 2em;
        color: #2a6592; }
.testimonial-img{float:left;margin-top:10px}
.testimonial-meta{font-size:12px;color:#7b7674;font-weight:300;padding-left:140px}
.testimonial-ctn .customer-name{padding-left:0;padding-right:10px}
.testimonial-text{font-size:18px;color:#373433;font-style:italic;line-height:36px;margin-bottom:0}


.below-footer {
  padding: 10px 0;
  background-color: #000;
  color: #fff;
  font-size: 12px; }


.questions-popular .answers-quantity-value {
  color: #454547;
}




.answers-quantity-value {
  z-index: 2;
}

.question-brief .answers-quantity-value {color: #fff;font-size: 16px;line-height: 2;}

.question-brief .zero .answers-quantity-value {color: #454547;}

.question-brief .zero:hover .answers-quantity-value {color: #fff;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-10{width:83.33333333%}
.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-8,.col-md-10,.col-md-12,.col-md-3,.col-md-4,.col-md-9,.col-sm-10,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-xs-12,.col-xs-3,.col-xs-6{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0;overflow:hidden}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.et_pb_counters .et_pb_counter_20:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_20:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counter_20 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_20 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_20 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_20 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_20 .et_pb_counter_container{background-image:none}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}


.widget-area div.ppcolumn {
	position: relative;
}


.header__buttons-inner {
  display: table;
  height: 49px;
  width: 100%;
  text-align: right;
}


.header div.logo-use-image img.logo_big,
.header__logo-inner,
.header__menu-inner,
.header__buttons-inner,
.transition-on {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

	
#menu-item-71, #menu-item-71:hover {	
	
	height: 72px;

width: 250px;
text-align: center;
border: none;
float: right;

}


#menu-item-71 a, #menu-item-71 a:hover {
	color: #CD1C64 !important;
	border: 1px solid #CD1C64 !important;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }
.et-zoom-in.et_pb_image:hover img,.et-zoom-in .et_pb_image_wrap:hover img,.et-zoom-in a:hover img{transform:scale(1.1);transition:all 1s 0s ease}
.et-zoom-in.et_pb_image img,.et-zoom-in .et_pb_image_wrap img,.et-zoom-in a img{transition:all 1s 0s ease}
#et_mobile_nav_menu li.bcLogin a:hover{background:#fff;color:#701629!important}

#feedback_simple a{cursor:pointer;display:block;overflow:hidden;position:fixed;text-decoration:none !important;z-index:9999;}
#feedback_simple img{border:none;}

	#author-bio .author-description {
		padding-right: 50px;
	}


.testimonials-widget-testimonial .author,
.testimonials-widget-testimonial .email,
.testimonials-widget-testimonial .job-title,
.testimonials-widget-testimonial .location,
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
	
}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }


.widget-area div.ppcolumn {
	position: relative;
}
.sd-content ul li.share-twitter div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-twitter a:before,.sd-social-icon-text .sd-content li.share-twitter a:before,.sd-social-text .sd-content ul li.share-twitter a:before{content:'\f202'}
.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button{background:#00acee;color:#fff!important}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-fourth {
	width: 23.076923076923077%;
}


	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}


  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.page-close-mobile-menu {
  font-size: 48px;
  cursor: pointer;
}


span.custom-select:after,
.calendar .has-events:after,
.card--image-content .card__content:after,
.content-section--body-overlay,
.podcast-player__playlist a.jp-playlist-current:after {
  content: "";
  position: absolute;
}


.card--image-content .card__content:after,
.content-section--body-overlay,
.calendar .has-events.is-expanded .events {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}


.content-section--body-overlay {
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 0;
}


.side-menu-is-active .content-section--body-overlay {
  opacity: 1;
  z-index: 9;
  -webkit-transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.5s cubic-bezier(0.77, 0, 0.175, 1);
}
.verticalspacer{min-height:1px;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 2497px);}
.colelem100,.verticalspacer{clear:both;}
.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img,.css_verticalspacer .verticalspacer{position:relative;}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.short-app {
    background-color: #ffffff;
    padding: 1px;
    height: 310px;
    width: 57%;
    border-radius: 3px;
}

.short-app .input-group {
    width: 100%;
}


.short-app .tool-slider {
    background-color: #EBF5F7;
    margin: 15px;
    border-radius: 3px;
}

    .hero-section .short-app {
        height: 100%;
    }

    .hero-section .short-app .top-15 {
        margin-top: 0px;
    }

    .hero-section .short-app .col-sm-5 {
        
    }

    .hero-section .short-app .input-group {
        width: 100%;
    }

    .short-app .col-sm-5 {
        width: 38.666667%;
    }
.img-responsive{display:block;max-width:100%;height:auto}
.ie-page .plan-image img.img-responsive{width:210px!important;height:100px!important}
.single-dp_plans .plan-detail-top .plan-detail-plans-container .plan-detail-plans .plan-detail-plans-bar-section .plan-detail-image-container .img-responsive{width:100%;height:auto}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}


.gradient-container {
    position: relative
}


    .tile-secondary .gradient-container:after {
        content: " ";
        display: inline-block;
        height: 1px;
        width: 100%;
        background-color: #999
    }


    .tile-group-b .gradient-container:first-child {
        margin-top: 15px
    }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
